Spread COM Compatibility

호환성

Operating System and Development Environment
  • 32-bit ANSI DLL
    • Microsoft Windows NT 4 SP3 or later, Windows 98, Windows 2000, Windows Millennium Edition, Windows Vista, Windows 7, or Windows XP.
    • Microsoft Visual C++ 6 or later.
  • 32-bit Unicode DLL
    • Microsoft Windows NT 4 SP3 or later, Windows 2000, Windows Vista, Windows 7, or Windows XP.
    • Microsoft Visual C++ 6 or later.
  • ADO Unicode ActiveX
    • Microsoft Windows NT 4 SP3 or later, Windows 2000, Windows Vista, Windows 7, or Windows XP.
    • Microsoft Visual Basic 6 or later or Microsoft Visual C++ 6 or later.
  • ADO ActiveX
    • Microsoft Windows NT 4 SP3 or later, Windows 98, Windows 2000, Windows Millennium Edition, Windows Vista, Windows 7, or Windows XP.
    • Microsoft Visual Basic 6 or later or Microsoft Visual C++ 6 or later.